Intranet - New - Bug #6140

Home --> Admin Login --> People Directory --> Select Employee --> Need to show department option

on Employee details page
03/17/2023 06:34 PM - Mohd Irfan

Status: Closed Start date: 03/17/2023
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to show department option on Employee details page
See attached screenshot:
History

#1 - 03/28/2023 02:32 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/28/2023 02:47 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed
